
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

a{
    text-decoration: none;
}

.custom-container {
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
}

/* banner section  */

.banner-img::after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60.34%, rgba(0, 0, 0, 0.648494) 78.26%, #000000 100%), linear-gradient(360deg, rgba(0, 0, 0, 0) 65.08%, rgba(0, 0, 0, 0.96) 100%);
    width: 100%;
    height: 100%;
}

.banner-heading {
    color: #FFF;
font-family: PlusJakartaSans-Bold;
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
position: absolute;
left: 8%;
bottom: 30px;
z-index: 2;
}

@media (max-width:991px) {
    .banner-img img {
        height: 300px;
        object-fit: cover;
    }
}

@media (max-width:576px) {
    .banner-heading {
        left: 40px;
    }
}

/* banner section end  */


.main-content {
        color: #000;
    font-family: Outfit-Light;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 162%;
    letter-spacing: 0.42px;
}